"GoogleAppsHeader" = "Google-apper";
"FeaturedAppHeader" = "Fremhevet app";
"RecommendedAppsHeader" = "Anbefalte apper";
"OtherSettingsHeader" = "Andre innstillinger";
"FeatureFlagsHeader" = "Gjeldende funksjonsflagg";
"ResetToSystemDefaults" = "Tilbakestill til standard";
"HeaderIntentTypeBrowser" = "Nettleser";
"HeaderIntentTypeDualLocation" = "Navigering fra sted til sted";
"HeaderIntentTypeMail" = "E-post";
"HeaderIntentTypeMaps" = "Kart";
"HeaderIntentTypeSingleLocation" = "Navigering fra posisjonen din";
"HeaderIntentTypeCalendar" = "Kalender";
"AppDownloaded" = "%@ er lastet ned";
"ResetToSystemDefaultsAlertTitle" = "Tilbakestill til standard";
"ResetToSystemDefaultsDescription" = "Hvis du tilbakestiller verdiene, fjernes preferansene du har valgt for åpning av linker. Linker åpnes ved hjelp av systemapper.";
"ResetAllSettingsConfirm" = "Tilbakestill alle innstillingene";
"ResetAllSettingsCancel" = "Avbryt";
"ResetAllSettingsComplete" = "Tilbakestillingen er fullført";
"AppStoreButtonTypeOpen" = "Åpne";
"AppStoreButtonTypeDownload" = "Skaff deg";
"RecommendedAppHighlight" = "Anbefalt";
"FeaturedAppTitleWithAppName" = "Prøv %@";
"FeaturedAppDownloadButton" = "Prøv nå";
"FeaturedAppAccessibilityHint" = "Åpner App Store.";
"AppInstalledAccessibilityLabel" = "Installert";
"AppNotInstalledAccessibilityLabel" = "Ikke installert";
"AppSelectedAccessibilityLabel" = "Valgt";
"AppNotSelectedAccessibilityLabel" = "Ikke valgt";
"OpenAppInAppStoreAccessibilityHint" = "Åpner App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Velger appene som skal brukes.";
"OpenAnInstalledAppAccessibilityHint" = "Åpner appen.";
"SheetHeaderOpenWith" = "Åpne med";
"SheetHeaderCreateMailWith" = "Opprett e-post med";
"SheetHeaderOpenMapsWith" = "Åpne steder og veibeskrivelser med";
"AlertStyleTitle" = "%@ er bedre";
"AlertStyleOpenAppButton" = "Åpne";
"AlertStyleGetAppButton" = "Last ned %@-appen";
"AlertStyleOpenInBrowserButton" = "Åpne i nettleseren";
"AskMeEveryTimeSwitch" = "Spør meg hvilken app som skal brukes, hver gang";
"ShareThisWithTitle" = "Del dette med %@";
"GmailAppDescription" = "Send til kontakter.";
"SearchForThisWithTitle" = "Søk med %@";
"GSAAppDescription" = "Få nyttig info.";
"AlertStyleCancelButton" = "Nei takk";
"GSATranslationTitle" = "Søk på Google etter oversettelsen din";
"GSATranslationSubtitle" = "Få nyttig informasjon om oversettelsen din raskt.";
"SearchNowButtonTitle" = "Søk nå";
"GetTheAppButtonTitle" = "Ja, last ned appen";
"ShareTranslationTitle" = "Del oversettelsen din";
"SendTextSubtitle" = "Send denne teksten via %@.";
"OpenButtonTitle" = "Åpne %@";
"Settings" = "innstillinger";
"App" = "app";
"AlertCloseButtonAccessibilityHint" = "Lukk";
"AlertGetAppButtonAccessibilityHint" = "Få %@ i appbutikken";
"EditInAppButtonLabel" = "Endre i %@";
"OpenInAppButtonLabel" = "Åpne på %@";
"FloatingActionButtonEditAccessibilityHint" = "Velg appen du vil gjør endringen i.";
"FloatingActionButtonOpenAccessibilityHint" = "Velg appen du vil åpne dette i.";
"SwitchOnAccessibilityLabel" = "På";
"SwitchOffAccessibilityLabel" = "Av";
"SwitchAccessibilityHint" = "Dobbelttrykk for å slå innstillingen av eller på.";
"DefaultAppSettingsTitle" = "Standardapper";
"SheetHeaderOpenWithAccessibilityLabel" = "Åpne med eller installer";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Åpne eller installer en app for e-post";
"ChromeDefaultPromoTitleLabel" = "Åpne Chrome fra en hvilken som helst app";
"ChromeDefaultPromoSubtitleLabel" = "Bruk Chrome automatisk når du trykker på linker i meldinger, dokumenter og andre apper";
"ChromeDefaultPromoPrimaryButtonLabel" = "Vis meg hvordan";
"ChromeDefaultPromoDismissButtonLabel" = "Nei takk";
"DebugSectionHeader" = "Testing (feilsøking / intern testing)";
"EnableLogMonitoring" = "Aktiver loggovervåking";
"PleaseRestartApp" = "Start appen på nytt for å implementere endringene.";
